Bug 1252135 - Incomplete instructions for Registering Host Systems to the Capsule Server
Incomplete instructions for Registering Host Systems to the Capsule Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Host Configuration Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: 6.1.10
: 6.2
Assigned To: Julie
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 15:13 EDT by Chuck Mead
Modified: 2017-03-26 19:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-26 19:18:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Mead 2015-08-10 15:13:58 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Installation_Guide/index.html#chap-Red_Hat_Satellite-Installation_Guide-Next_Steps

Section Number and Name: Procedure 6.6. Registering Host Systems to the Capsule Server

Describe the issue: Clarify on what host the instructions should be done. There is no guidance on this in the instructions and it is very confusing.

Suggestions for improvement: Clarify in all cases on what host we're executing  the instructions in the guide.

Additional information:
Comment 1 Andrew Dahms 2016-10-05 21:12:23 EDT
This content is now located in the Host Configuration Guide, and the changes requested in this bug are still relevant.

In addition, the section could do with an overall review for consistency and clarity.
Comment 2 Andrew Dahms 2017-03-16 01:38:28 EDT
Assigning to Julie for review.
Comment 7 Andrew Dahms 2017-03-26 19:18:04 EDT
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.